Subject: Re: [bug#28579] gpa

From: ng0 <[email-masked]>
Date: Sun, 24 Sep 2017 21:42:00 +0000

Nicolas Goaziou transcribed 0.5K bytes:
> ng0 <[email-masked]> writes:
> 
> > Why? It is a definition being used.
> > Although I have to admit it looks unusual compared to the rest of the
> > file.
> 
> It is a package name. By that rule, every package name is a definition,
> since you "define" it in the description. It doesn't sound right to put
> @dfn in every description, including this one, IMO.
> 
> Obviously, I'm nitpicking here.

Ok, I agree. If no one commits this in the next 12 hours I'll send
an update removing the @dfn{},

> > Thanks for finding the mistakes. Correction appended.
> 
> Thank you.
> 
> FWIW, I have no other comment about your patch.
> 
> Regards,
> 

-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://krosos.org/dist/keys/
https://www.infotropique.org https://www.krosos.org